<!DOCTYPE html>
<html>
     <head>
       <title>Daniel Olaya</title>
         <script>
            
            let x;
            let y;
            let z;

            x=200011111;
            y=3333000;
            z=44444;

            if(x>y && x>z){
              console.log(x);
            } else if (y>x && y>z){
              console.log(y);
            } else if (z>x && z>y) { 
              console.log(z);
            } else { 
              console.log("nada")
            }
            
                    
         </script>
     </head>
     <body>
    </body>
</html>